Subject: Re: Running the 823 FADS board @ 72 MHZ

From: Wolfgang Denk <[email-masked]>
Date: Fri, 09 Jun 2000 21:00:33 +0200

In message <[email-masked]> you wrote:
>
> Are you aware of a development board that is running the faster speed CPU's?
> We need the faster speed for our application.

The TQM8xxL mini-modules are available with up to 80MHz CPU's.
Contact me if you need a quote.

Be warned: I haven't tried them extensively so far, nor have I seen a
problem where the higher  CPU-speed  overcompensated  the  impact  of
having just half the bus speed.

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
"Wish not to seem, but to be, the best."                  - Aeschylus

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/